[Desktop Entry]
Encoding=UTF-8
Name=My VCard
Name[fr]=Ma Carte
Name[ro]=VCard-ul meu
Name[ru]=Моя V-карточка
Name[sr]=Мој VCard
Name[sv]=Mitt vcard
Name[vi]=vCard tôi
Name[zh_CN]=我的名片
Comment=Edit personal vcard
Comment[fr]=Éditer ma carte de visite (vcard)
Comment[ro]=Editează vcard-ul personal
Comment[ru]=Редактировать личную v-карточку
Comment[sr]=Уреди лични vcard
Comment[sv]=Redigera personligt vcard
Comment[vi]=Hiệu chỉnh vCard cá nhân
Comment[zh_CN]=编辑个人名片
Exec=gpe-contacts -v
Terminal=false
Type=Application
Icon=gpe-contacts.png
Categories=Application;SystemSettings;GPE;
StartupNotify=true
X-SingleInstance=true
